Subject: Re: linux-next: build warning after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Thu, 2 Aug 2018 15:37:39 +0100

On Thu, Aug 02, 2018 at 02:06:30PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the sound-asoc tree, today's linux-next build (x86_64
> allmodconfig) produced this warning:

I was sent a patch for this already, should be fixed tomorrow.  Thanks
for reporting.